<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<connectionStrings>
		<!--<add name="ProcessDB" connectionString="Data Source=(LocalDB)\.;Initial Catalog=ProcessDB;Integrated Security=True;User Id = M115;Password = sa"/>-->
		<add name="ProcessDB" connectionString="data source=D:\PROJECTS\PFW\DataBase\ProcessDB.db"  providerName="sqlite"/>
		<!--<add name="ProcessDB" connectionString="Data Source=localhost;port=3306;Initial Catalog=processdb;user id=root;password=root;" providerName="8.0.26-mysql"/>-->
		<!--<add name="M100DB" connectionString="Data Source=localhost;port=3306;Initial Catalog=m100db;user id=root;password=root;" providerName="8.0.26-mysql" />-->

	</connectionStrings>
	<appSettings>
		<add key="AuthorityCheck" value="false"/>
		<add key="PerformanceMonitor" value="true"/>
                <add key="StartPoint" value="true"/>
                <add key="JiaDianJian" value="false"/>
                <add key="JiaDianJianMax" value="20"/>

	</appSettings>
</configuration>